@charset "UTF-8";

/* ==========================================================================
	 WP Post
========================================================================== */
.article-header {
	margin-bottom: calc(var(--section-gy)*0.25);
	padding-bottom: calc(var(--section-gy)*0.25);
	border-bottom: 1px solid var(--border1);
}
.article-header._no-border {
	padding-bottom: 0;
	border-bottom: 0;
}
.row .col-12 .article-header {
	margin-bottom: 0;
}
.article-header .entry-meta {
	display: flex;
	row-gap: 1em;
	column-gap: 1.5em;
	margin-bottom: .75rem;
}
.article-header .sub_ttl {
	line-height: 1.5;
	margin-bottom: .5em;
}
.article-header .ttl {
	margin: 0!important;
	line-height: 2;
}

.article-footer {
	margin: calc(var(--section-gy)*0.75) auto calc(var(--section-gy)*0.5);
	padding-top: calc(var(--section-gy)*0.5);
	border-top: 1px solid var(--border1);
}

.entry-meta {
	display: flex;
	align-items: center;
}
.entry-meta time {
	display: inline-block;
	white-space: nowrap;
	font-size: 0.857em;
	line-height: 2.3;
}


body:has(.entry-content) .post-thumbnail {
	aspect-ratio: 40 / 23;
}

/* entry-content */
.entry-content {
	letter-spacing: 0;
	line-height: 2;
	-webkit-font-smoothing: antialiased;
	font-family: var(--gothic);
}

.entry-content a {
	color: var(--color1);
	text-decoration: underline;
}

.entry-content dl {
	margin-bottom: 2rem;
}
.entry-content dt {
	font-weight: 500;
	letter-spacing: .1em;
	margin-bottom: 1.75em;
	padding: 0 0 1.5em;
	border-bottom: 1px solid var(--border1);
}
.entry-content dd {
	margin-left: 0;
	margin-bottom: 1em;
	padding: 0 1em;
}
.entry-content dd + dt {
	margin-top: 1em;
}

.entry-content figure,
.entry-content picture {
	margin-top: calc(var(--section-gy) * 0.5);
	margin-bottom: calc(var(--section-gy) * 0.5);
}
.entry-content img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 2rem;
}
.entry-content figure img:last-of-type {
	margin-bottom: 0;
}
.entry-content figure figcaption {
	margin-top: .75em;
	margin-bottom: 0;
}

.entry-content .wp-caption {
	width: 100%!important;
}
	
.entry-content .video{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.entry-content .video iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin-bottom: 2rem;
}

.entry-content table {
	width: 100%;
	margin-bottom: 2rem;
	line-height: 1.5;
}
.entry-content table th {
	background-color: var(--l-gray2);
	border: 1px solid var(--border1);
	padding: .5em;
	font-weight: 400;
}
.entry-content table tbody th {
	text-align: left;
}
.entry-content table td {
	border: 1px solid var(--border1);
	padding: .5em;
}

.entry-content ul {
	margin-bottom: 2rem;
	margin-left: 1.25em;
	list-style-type: disc;
}
.entry-content ul ul {
	list-style-type: circle;
}
.entry-content ol {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 2rem;
	counter-reset: cnt;
}
.entry-content ol ol,
.entry-content ul ul,
.entry-content ol ul,
.entry-content ul ol {
	margin-top: .5em;
	margin-bottom: .5em;
}
.entry-content ol > li,
.entry-content ul li  {
	margin-top: .5em;
	margin-bottom: .5em;
}

.entry-content ol > li {
	list-style-type: none;
	padding-left: 1.25em;
	counter-increment: cnt;
	position: relative;
}
.entry-content ol > li::before {
	content: counter(cnt);
	position: absolute;
	left: 0;
}
.entry-content ol li ol li {
	padding-left: 2em;
}
.entry-content ol li ol li::before {
	content: "("counter(cnt)")";
}
.entry-content ol li ol li ol {
	margin-left: 2em;
}
.entry-content ol li ol li ol li,
.entry-content .list-katakana-iroha li {
	list-style-type: katakana-iroha;
	padding-left: 1em;
	text-indent: -1em;
}
.entry-content ol li ol li ol li::before,
.entry-content .list-katakana-iroha li::before {
	display: none;
}

.entry-content hr {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.entry-content p  {
	margin-top: 0;
	margin-bottom: 2rem;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
	margin: 2.25em 0 1.5rem;
	font-family: var(--mincho); 
	font-size: revert;
	font-weight: 500;
	line-height: 2;
	position: relative;
}
.entry-content h1 { font-size: 1.5em; }
.entry-content h2 { font-size: 1.385em; border-bottom: 1px solid var(--border1); padding-bottom:.75em; }
.entry-content h3 { font-size: 1.231em; }

.entry-content > *:first-child {
	margin-top: 0;
}

.entry-content .box {
	margin: 2.25em 0;
}
.entry-content .box > *:first-child {
	margin-top: 0;
}
.entry-content .box > *:last-child {
	margin-bottom: 0;
}


.wp-block-group,
.wp-block-column {
	margin-top: calc(var(--section-gy) * 0.5);
	margin-bottom: calc(var(--section-gy) * 0.5);
}
.wp-block-group > *:first-child,
.wp-block-column > *:first-child {
	margin-top: 0;
}
.wp-block-group > *:last-child,
.wp-block-column > *:last-child {
	margin-bottom: 0;
}

/*SimpleTOC plugin*/
.entry-content .wp-block-aioseo-table-of-contents {
	background: var(--l-gray2);
	padding: 1.5rem;
	font-family: var(--gothic);
	margin-top: var(--section-gy)!important;
	position: relative;
}
.entry-content .wp-block-aioseo-table-of-contents::before {
	content: 'Index';
	display: block;
	margin-bottom: .75em;
	font-family: var(--font1);
	font-size: 1.231em;
	color: var(--color1);
	position: absolute;
	bottom: 100%;
	left: 0;
}
.entry-content .wp-block-aioseo-table-of-contents ul {
	margin-top: 0;
	margin-bottom: 0;
}
.entry-content .wp-block-aioseo-table-of-contents a {
	color: inherit;
	text-decoration: none;
}
@media (min-width: 768px) {
	.entry-content .wp-block-aioseo-table-of-contents {
		padding: 2rem max(2rem,5%);
	}
}


/* not found */
#post-not-found {
	text-align: center;
	color: var(--color1);
	padding: 2rem 0;
}
#post-not-found .en_ttl {
	line-height: 1;
	font-weight: 700;
}




/* -----------------------------------
	管理画面だけ
----------------------------------- */
body.mce-content-body {
	font-family: var(--gothic);
	max-width: min(95%,60rem);
	margin: 3em auto;
	background: #fff;
	color: #000;
}


